<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org" th:include="/abm/abm_ancestor">
	
<div th:fragment="content">
		<div class="row">
			<div class="col-lg-4">
				<div th:include="abm/tipo_cliente/tipo_cliente_form :: content(formId='tipoClienteForm', vc=${controller})">form</div>
			</div>
			
			<div class="col-lg-8">
					<div th:include="fragments/lista_ancestro(name='tipoCliente',urlBase=@{/tipo-cliente/}, ajaxFormId='tipoClienteForm', serverSide=true, vc=${controller}, title=#{tipoCliente.tabla.titulo})">lista</div>
			</div>
		</div>
	</div>


</html>
